INTELVBTTOOL(8)

NAME
intelvbttool - Parse VBT from VGA BIOS

SYNOPSIS

intelvbttool --<SOURCECMD> [filename] --<DESTCMD> [filename]

DESCRIPTION
Parse VBT from VGA BIOS

OPTIONS

-h --help

  SOURCECMD
Set the VBT source. Supports:

--inlegacy
    Legacy BIOS area at phys. memory 0xc0000

--invbt <path>
    Read raw Intel VBT file

--inoprom
    Read VBT from Intel Option ROM file from <path>

  DESTCMD
Set the VBT destination. Supports:

--outdump
    Print VBT in human readable form

--outvbt <path>
    Write raw Intel VBT file to <path>

--patchoprom <path>
    Patch existing Intel Option ROM at <path>

AUTHORS

coresystems GmbH.
Man page written by Ahmad Khalifa.